Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 18:29:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rubeena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rubeena Bot:  Hi Rubeena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9677525955 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588756076            10:19 PM, 13th Jul                     rubeena                    9677525955           10:19 PM, 13th Jul                   Sohaib                   Hi  Rubeena ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:19 PM, 13th Jul                     rubeena                    I was informed that it will be available at store in 1-2 business days           10:20 PM, 13th Jul                     rubeena                    I ordered on Saturday           10:20 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:21 PM, 13th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:24 PM, 13th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:24 PM, 13th Jul                   Sohaib                   Is there anything else I can help you with?           10:26 PM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2855700